/*---------------------
 ----------------------
        BASICS
 ----------------------
 ----------------------*/

@import url("https://www.markettraders.com/landing-pages/fonts/stylesheet.css"); /*If you need it, use it. If not, lose it.*/
html, body {
    font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
    height: 100%;
}

/*Basic Bootstrap Element Customization*/
.row {
    margin: 0px auto;
}

.desktop {
    display: inherit;
}

.mobile {
    display: none;
}

.nopad {
    padding: 0;
}

.container {
    max-width: 1170px;
}

.row {
    margin: 0px auto;
}

/*Floats (avoid using Bootstrap's Floats. It jacks stuff up)*/
.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

.center {
    text-align: center;
}

/*Privacy*/
.privacy {
    margin-top: 10px;
    color: #364154;
}

.privacy a:link, .privacy a:hover, .privacy a:active {
    color: #364154 !important;
    text-decoration: underline;
}


/*Mini MTI Header*/
header {
    background-color: #3d4651;
    color: #fff;
    padding: 10px;
    border-bottom: solid 1px #121315;
    font-family: "open_sanssemibold", sans-serif
}

.header-light {
    background-color: #fff;
    color: rgba(80, 80, 80, 0.46);
}

.header-light .logo {
    max-width: 190px;
}

.header-light .header-text {
    text-align: left;
    font-size: 14px;
}

.header-light .image-wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.header-light .image-wrapper img {
    max-height: 35px;
}

.header-light .motto {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}


/*Change out the Background color and the font color if indicated otherwise by the comp*/
.motto, .brand {
    padding-top: 5px;
}

.motto a {
    color: #fff
}

/*Footer*/
footer {
    padding-top: 50px;
    padding-bottom: 50px;
}

footer p {
    font-size: 12px;
    color: #1b1e22;
}

footer a {
    color: #1b1e22;
    text-decoration: underline;
}

footer a:hover {
    color: #1b1e22;
    text-decoration: underline;
}

/*Custom Webinar Styles*/
.webinar-title {
    font-size: 14px;
    font-weight: bold;
}

.webinar-date {
    font-size: 12px;
}

.as-seen-on {
    padding: 40px 0px
}

/*---------------------
 ----------------------
      TYPOGRAPHY
 ----------------------
 ----------------------*/

/*Font Weights*/
.bold {
    font-weight: 700;
}

.regular {
    font-weight: 300;
}

/*Font Styles*/
.italic {
    font-style: italic;
}

.underline {
    text-decoration: underline;
}

.caps {
    text-transform: uppercase;
}

/*Text Alignment*/
.center {
    text-align: center
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.long {
    font-size: 22px;
}

/*Text Colors*/
.white {
    color: #fff;
}

.grey {
    color: #696969;
}

.black {
    color: #000;
}


/*---------------------
 ----------------------
        BUTTONS
 ----------------------
 ----------------------*/


.btn-default, .btn-default:hover, .btn-default:active, .btn-default:focus, .btn {
    width: 80%;
    max-width: 200px;
    margin: 0px auto;
    color: #fff;
    text-align: left;
}

.btn-lg {
    padding: 10px 15px 10px 15px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}

.btn {
    width: 200px;
}

.btn:focus {
    outline: none;
}


/*Button Colors*/

/* Button Colors and Gradients go below. I usually give them a color class like blue-grad or white-btn
   and use them as helper classes. If it's an #submitBtn id, you will need to manually add the colors to the class. */


/*---------------------
 ----------------------
         IMAGES
 ----------------------
 ----------------------*/

.responsive {
    width: 100%;
}

/*helps make images responsive*/

/*give each image a class with a max-width. Use it's width there. This helps keep it from going too large. Below is just an example*/
.image {
    max-width: 150px;
}


/*---------------------
 ----------------------
    RESPONSIVE VIDEO
 ----------------------
 ----------------------*/

/*This Keeps videos responsive. Have found it to work on multiple pages. Do NOT replace.*/

.video-container {
    position: relative;
    padding-bottom: 49.4%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    width: 100%;
    margin: 0px auto 10px auto;
    max-width: 800px;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    max-height: 486px;
}

iframe {
    border: 0 !important;
}


/*---------------------
 ----------------------
       LP STYLING
 ----------------------
 ----------------------*/

/* Styling for the landing page goes here to make sure it gets loaded last. */

.top-section {
    padding: 60px 0px;
    margin: 30px auto;
}

.top-section h1 {
    color: #3d4651;
    font-family: "open_sanssemibold", sans-serif;
    font-size: 32px;
    text-align: center;
}

.top-section h1 span.red {
    color: #eb4034;
    font-family: "open_sansextrabold", sans-serif;
}

.top-section h3 {
    color: #3d4651;
    font-size: 18px;
    font-family: "open_sansregular", sans-serif;
    text-align: center;
}

.options-box {
    border: 1px solid #c3a76b;
    border-radius: 2px;
    margin: 30px auto;
    position: relative;
}

.options-box .or {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    color: #3d4651;
    padding: 15px;
    border-radius: 50%;
    z-index: 1;
    font-size: 18px;
    font-family: "open_sanssemibold", sans-serif
}

.forex-book-box {
    margin-top: 20px;
    margin-right: 20px;
}

.options-box .left-option {
    text-align: center;
    padding: 30px 50px
}

.options-box .left-option h4 {
    color: #3d4651;
    font-size: 18px;
    font-family: "open_sansextrabold", sans-serif;
}

.options-box .left-option p {
    color: #3d4651;
    font-size: 16px;
    font-family: "open_sanssemibold", sans-serif;
}

.options-box .left-option .form-control {
    height: 47px;
    background: #f4f4f4;
    color: #000
}

.options-box .right-option {
    text-align: center;
    background: #fcf9ef;
    padding: 30px 50px 48px
}

.options-box .right-option h4 {
    color: #ea1900;
    font-size: 18px;
    font-family: "open_sansextrabold", sans-serif;
}

.options-box .right-option p {
    color: #3d4651;
    font-size: 16px;
    font-family: "open_sanssemibold", sans-serif;
}

.form-section .button {
    font-family: 'open_sansbold', sans-serif;
    position: relative;
    min-width: 100px;
    max-width: 200px;
    color: #FFF;
    display: block;
    text-decoration: none;
    margin: 0 auto;
    border-radius: 4px;
    border: solid 1px #3d4651;
    background: #3d4651;
    text-align: center;
    padding: 10px;
    font-family: "open_sansextrabold", sans-serif;
    font-size: 18px
}

.form-section a:hover .button, .notification-box a:hover {
    text-decoration: none;
}


.notification-box .btn {
    font-family: 'open_sansbold', sans-serif;
    position: relative;
    min-width: 250px;
    max-width: 300px;
    color: #FFF;
    display: block;
    text-decoration: none;
    margin: 15px auto;
    border-radius: 4px;
    border: solid 1px #D94E3B;
    background: #cb3b27;
    text-align: center;
    padding: 10px;
    font-family: "open_sansextrabold", sans-serif;
    font-size: 18px
}

.notification-box a:hover .btn, .notification-box a:hover {
    text-decoration: none;
}

/*.notification-box .btn:active {-webkit-box-shadow: 0px 2px 0px #84261a;-moz-box-shadow: 0px 2px 0px #84261a;box-shadow: 0px 2px 0px #84261a;position:relative;top:7px;}*/

.review-section {
    padding: 50px 0;
}

small {
    font-family: "open_sansregular", sans-serif;
    font-style: italic;
    color: #3d4651;
    font-size: 14px
}

.second-section {
    background: #f4f4f4;
    color: #d7d7d7;
    padding: 40px 0px;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7
}

.second-section h2 {
    color: #1d214b;
    font-family: "open_sanssemibold", sans-serif;
    font-size: 24px;
}

.second-section p {
    color: #1d214b;
    font-family: "open_sanssemibold", sans-serif;
    font-size: 14px !important;
    padding-top: 10px;
    line-height: 30px
}

.second-section ul {
    list-style: none
}

.second-section li:before {
    font-family: 'FontAwesome';
    content: '\f054';
    margin: 0 10px 0 -27px;
    color: #c3a76b;
    font-weight: 100
}

.second-section li {
    color: #1d214b;
    font-family: "open_sanssemibold", sans-serif;
    font-size: 16px;
    padding: 10px 0px
}

.RegForm label {
    display: none;
}

.RegForm form .row.ng-scope {
    display: inline-block;
    width: 50%;
}

div#regbtn {
    display: inline-block;
    width: 50%;
    font-size: 16px;
}

/*---------------------
 ----------------------
         MOBILE
 ----------------------
 ----------------------*/
/* Most of the Landing pages break around 767px, so add any mobile additions you need here*/
@media (max-width: 991px) {
    .header-light .header-text {
        text-align: center;
    }

    .top-section {
        padding: 30px 0px
    }
    .top-section .top-section-img{
        max-width: 400px;
    }

    .img-responsive {
        display: inline;
    }

    .forex-book-box {
        margin-top: 0px;
    }

    .form-section .button {
        min-width: 100px;
        max-width: 200px;
    }

    .notification-box .btn {
        font-family: 'open_sansbold', sans-serif;
        position: relative;
        min-width: 250px;
        max-width: 300px;
        color: #FFF;
        display: block;
        text-decoration: none;
        margin: 15px auto;
        border-radius: 4px;
        border: solid 1px #D94E3B;
        background: #cb3b27;
        text-align: center;
        padding: 10px;
        font-family: "open_sansextrabold", sans-serif;
        font-size: 18px
    }
}

@media (max-width: 767px) {
    .header-light .image-wrapper {
        justify-content: space-around;
        flex-wrap: wrap;
    }
    .header-light .image-wrapper img{
        margin-bottom: 20px;
    }

    .top-section .top-section-img{
        max-width: 200px;
    }

    .motto {
        text-align: center;
    }

    .brand {
        text-align: center;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: inherit;
    }

    .right, .left {
        float: none;
    }

    /*Additional classes added below this line*/
    .top-section {
        padding: 10px 0px
    }

    .top-section h1 {
        font-size: 24px;
    }

    .options-box .or {
        position: absolute;
        top: 53%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #fff;
        color: #3d4651;
        padding: 15px;
        border-radius: 50%;
        z-index: 1;
        font-size: 18px;
        font-family: "open_sanssemibold", sans-serif
    }

    .options-box .left-option {
        text-align: center;
        padding: 40px 20px
    }

    .options-box .right-option {
        text-align: center;
        background: #fcf9ef;
        padding: 50px 20px
    }

    .form-section .button {
        min-width: 250px;
        max-width: 200px;
    }


}


@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
    .flex-video {
        padding-top: 0;
    }
}
